@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResGroupColumn_detail-1624245397177 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1624245397177 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1624245397177 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1624245397177 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1624245397177 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1624245397177 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1624245397177 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1624245397177 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1624245397177 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1624245397177 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1624245397177 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1624245397177 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1624245397177 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1624245397177 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1624245397177{  width:auto;

  max-width:none;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:0px;

  margin-left:0px;

  margin-right:0px;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1624245397182 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1624245397182 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1624245397182{  width:auto;

  max-width:none;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:0px;

  margin-left:0px;

  margin-right:0px;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-1624245397187 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-1624245397187 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-1624245397187 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-1624245397187 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-1624245397187 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-1624245397187 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-1624245397187 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-1624245397187 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-1624245397187 .contact{
padding:6.4% 0 6.51%;
}
#c_portalResGroupNewsNew_list-1624245397187 .box_contact{
width:1680px;
margin-left:auto;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container  .swiper-slide.swiper-slide-active{
width:640px;
background:url(/html/web/guhan/img/bg_img.jpg) no-repeat center;
background-size:100% 100%;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container  .swiper-slide{
width:370px;
background:url(/html/web/guhan/img/bg_img1.jpg) no-repeat center;
background-size:100% 100%;
padding:40px 46px;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide .img_box{
width:100%;
overflow:hidden;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide .img_box .img{
width:100%;
height:0;
padding-bottom:83.5%;
transition:all 0.6s;
overflow:hidden;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide:hover .img_box .img{
transform:scale(1.06);
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-wrapper{
align-items:center;
}
#c_portalResGroupNewsNew_list-1624245397187 .button_box{
position:relative;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-button-prev{
top:auto;
bottom:0;
left:auto;
right:86px;
width:64px;
height:64px;
background:url(/html/web/guhan/img/small_left2.png) no-repeat center;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-button-prev:hover{
background-image:url(/html/web/guhan/img/big_left.png);
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-button-next{
top:auto;
bottom:0;
right:0;
width:64px;
height:64px;
background:url(/html/web/guhan/img/small_right2.png) no-repeat center;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-button-next:hover{
background-image:url(/html/web/guhan/img/big_right.png);
}
@media only screen  and (max-width: 1700px){
#c_portalResGroupNewsNew_list-1624245397187 .box_contact{
  width:1440px;
  }
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide.swiper-slide-active {
    width: 540px;}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide {
    width: 300px;}
}
@media only screen and (max-width: 1600px){
#c_portalResGroupNewsNew_list-1624245397187 .box_contact{
  width:1300px;
  }
}
@media only screen and (max-width: 1366px){
#c_portalResGroupNewsNew_list-1624245397187 .box_contact{
  width:90%;
  }
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide.swiper-slide-active {
    width: 440px;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide {
    width: 200px;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide{
  padding: 20px;
  }
}
@media only screen and (max-width: 768px){
#c_portalResGroupNewsNew_list-1624245397187 .box_contact{
  margin:0 auto;
  padding-bottom: 80px;
  }
#c_portalResGroupNewsNew_list-1624245397187 .contact {
    padding: 16.4% 0 16.51%;
}
#c_portalResGroupNewsNew_list-1624245397187 .swiper-container .swiper-slide {
    padding: 30px;
}
}
#c_portalResGroupNewsNew_list-1624245397187{  width:100%;

  max-width:none;

  min-width:320px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:0px;

  margin-left:0px;

  margin-right:0px;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#w_grid-1631690971500 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#w_grid-1631690971500 >div{
animation-fill-mode:both;
}
#w_grid-1631690971500 > div > .p_gridbox > .p_gridCell:nth-child(n+1){
margin-left:0px;
clear:left;
}
/*w_grid-1631690971500*/@media only screen and (max-width: 768px){
}
/*w_grid-1631690971500*/@media only screen and (min-width: 769px){
#w_grid-1631690971500> div > .p_gridbox > .p_gridCell{
  margin-bottom:0rem;
  margin-top:0rem;
  margin-left:0px;
}
#w_grid-1631690971500> div > .p_gridbox > .p_gridCell:nth-child(1n+0){
  width:100%;
  margin-left:0px;
  margin-right:0px;
  clear:none;
}
#w_grid-1631690971500> div > .p_gridbox > .p_gridCell:nth-child(1n){
  margin-right:0px;
}

}
/*w_grid-1631690971500*/@media only screen and (max-width: 1024px) and (min-width: 769px){
#w_grid-1631690971500> div > .p_gridbox > .p_gridCell{
  margin-bottom:0rem;
  margin-top:0rem;
  margin-left:0;
}
#w_grid-1631690971500> div > .p_gridbox > .p_gridCell:nth-child(1n+0){
  width:100%;
  margin-left:0;
  margin-right:0;
  clear:none;
}
#w_grid-1631690971500> div > .p_gridbox > .p_gridCell:nth-child(1n){
  margin-right:0;
}

}
#w_grid-1631690971500 .p_gridbox{
background-image:url(/html/web/guhan/img/rongyu_bg.jpg);
background-image-part-image:url(/html/web/guhan/img/rongyu_bg.jpg);
background-repeat:no-repeat;
background-size:cover;
background-position:center center;
}
#w_grid-1631690971500{
  width:100%;

  max-width:none;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:192px;

  margin-top:0px;

  margin-left:auto;

  margin-right:auto;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
